#siga-nos{   
    text-align: center;
    width: 100vw;
    padding: 10px 35px 130px 30px;
} 
#siga-nos-cabecalho h2{
    color: #C9640A;
    padding-top: 80px;
    padding-bottom: 50px;
}
#siga-nos-cabecalho p{
    color: #5A5A56;
    margin-top: 20px;
    margin-bottom: 50px;
}
#siga-nos-itens ul{
    display: inline-flex;
    justify-content: space-evenly;
    width: 100%;
}
#siga-nos-itens img{
    padding: 10px;
    filter: brightness(0.9);
    transition: 0.2s;
}
#siga-nos-itens img:hover{
    filter: brightness(1);
}
    

@media screen and (max-width: 575px) {
    #siga-nos{   
        padding: 0px 35px 80px 30px;
    } 
    #siga-nos-cabecalho h2{
        color: #C9640A;
        padding-top: 50px;
        padding-bottom: 25px;
    }
}

@media screen and (min-width: 1500px) {
    #siga-nos-itens img{
        max-width: 250px;
    }
}